#Publication and use of genetics tools in conservation management applications—a systematic review
___


## Description of the data and file structure

These data are in .csv and / or Excel format showing the results of the systematic review
These data are presented in two separate files, one that includes the studies identified as an applied use of conservation genetics, 
and the other studies that made recommendations.

The files have columns each identified as Species (Common and Scientific Name), Group (Higher Level Taxonomy; Order), Application 
(Broad Category of Application of Conservation Genetics0, Mechanism (Means By Which the Application Achieves Its Goal), Country of Application 
(Country and / or Region), Reference (Reference), Link (Link to Reference), IUCN Status (IUCN Status).


Publications in the field of conservation genetics that use applied geneti tools for the management of a species were identified through 
a search of Google, Google Scholar, Medline, SciELO and Scopus databases using the following terms: wildlife AND “conservation genetics”, 
“applied conservation genetics”, “conservation genetics management”, "conservation genomics" "conservation genetics" and "invertebrates", 
“conservation genetics” and “fisheries management”, new species “conservation management” “DNA barcoding” -fungi -plants, new species 
“applied conservation” “DNA barcoding” -fungi -plants, from the dates 1980–2020 (inclusive) (Supplementary Table 1). We used an iterative 
approach to keywords, selecting new keywords as new papers were obtained, workshopping what words worked and supplementing the searched 
datasets with targeted journal searches (Animal Conservation, Annual Reviews, Applied Ecology, Basic and Applied Ecology, Biological 
Conservation, Biodiversity and Conservation, Conservation Biology, Conservation Genetics, Conservation Letters, Ecological Applications, 
Journal of Applied Ecology, Journal of Wildlife Management, Molecular Ecology, and Oryx). Because of this iterative approach and noting 
a lack of fisheries-based papers, we specifically searched the databases using the word “fish” and “fisheries”. Web of Science was 
not used as a subscription was not available. No geographic constraints were applied and publications in English, Spanish and Portuguese 
were evaluated. Wildlife was used to mean wild animals and included invertebrates, amphibians, fishes, reptiles, birds and mammals. We 
developed a priori selection criteria to prevent mission creep (Haddaway et al., 2020). Specifically, that studies must concern the 
application of conservation genetics tools to wildlife conservation interventions directly, in both in situ (wild) and ex situ (zoos or 
other captive breeding) situations. This means that interventions such as translocation or species identification were directly impacted 
by the use of the genetic tool and were included, while other interventions, such as habitat protection, only tangentially use the product 
of the genetic tool, and were not included. The initial search resulted in 53,767 publications, which were subsequently reviewed for relevance 
and repeats excluded. After applying these criteria, 472 publications from the initial search were further investigated at the abstract or 
full text level. Each paper was categorised as having either “recommendations only” or “successful application” of conservation genetics tools. 
The recommendations only category included papers where a conservation genetics tool was used, but an actual applied on-ground outcome was not
evident in either the paper or a further search of the grey literature (up to 2020). The successful application category included papers where 
a conservation genetics tool was used, and an applied, on-ground intervention occurred as a direct result of the data from the conservation genetics 
tool. For instance, the paper by Nash et al. (2018) used single nucleotide polymorphic markers (SNPs) to assign pangolin seizures from illegal trade 
to possible geographic sources based on known-origin pangolin samples. The paper then recommended the use of the tool to repatriate illegally traded 
pangolins and to explore the possibility of lineage-based taxonomic units. As this paper was published in 2018, there is thus far no published 
evidence that either recommendation has been used; therefore, the paper is listed as “recommendation only” (These are the ones included in the file 
named JAPPL-2022-00621-Conservation Genetics Recommendations). Conversely, the paper by Morin et al.(2010) used mitochondrial genomes to determine 
that rather than one cosmopolitan orca species, the three “ecotypes” should be elevated to full species. These recommendations, based on the genetics 
tool, resulted in the recognition of types of orca (resident, transient and offshore), and while the taxonomy has not been resolved, the types are 
treated differently under conservation legislation (e.g. Rehberg-Besler & Jefferies, 2019), and therefore this paper is considered an application 
of a conservation genetics tool. 

Of the 472 publications categorised, 115 publications covering 152 separate species were determined to be successful applications of conservation genetics
tools (these are the ones included in the file named JAPPL-2022-00621-Conservation Genetics Applications) and were used in this study for an in-depth 
investigation of the application of a genetics tools for wildlife (fauna) conservation. For each of the 115 studies, a targeted search of the grey 
literature (in the form of theses, online reports and reviews) was conducted to determine if a recommendation of the use of conservation genetics tools 
was taken up to manage a species in any direct way therefore moving a study from the recommendations only category to the successful applications category 
(n = 13) (Fig. 1).

Explanation of data columns:
Column A SPECIES: Common and/or scientific name of species or subspecies
Column B GROUP: Broad groupings (e.g. Mammal, Fish, Bird, Reptile, Annelid, etc.)
Column C APPLICATION: the nature of the application or recommended application (e.g. population supplementation, change in species limits/taxonomy, 
reintroduction, artificial insemination, decreasing harvest or harvest limits, control of hybirds or introduced species)
Column D MECHANISM: the mechanism of the application or recommended application (e.g. wild-to-wild genetic rescue, captive breeding and release, 
legislative change, culling of hybrids) 
Column E COUNTRY OF APPLICATION: country or countries where the study took place if available
Column F REFERENCE: full reference
Column G LINK: doi if available or the closest current link
Column H IUCN STATUS: Current IUCN Red List status as of 2022



